body
{
	margin: 0;
	padding: 8px;
}

p, li
{
	margin-bottom: 0.67em;
	line-height: 1.3em;
}

h2
{
	font-size: 1.35em;
	margin: 1.8em 0 0.4em 0;
}

h3
{
	font-size: 1.15em;
	margin: 1.5em 0 0 0;
}

h4
{
	font-size: 1.1em;
	margin: 1.5em 0 0 0;
}

h5
{
	font-size: 1.1em;
	font-style: italic;
	margin: 1.5em 0 0 0;
}

h2 + h3 { margin-top: 0.67em; }
h2 + h4 { margin-top: 0.67em; }
h3 + h4 { margin-top: 0.67em; }
h4 + h5 { margin-top: 0.67em; }
td > h2:first-child { margin-top: 1.1em; }
td > h3:first-child { margin-top: 0.67em; }
.small { font-size: 85%; }
div + h2 { margin-top: 0; }

.button {
	background-color: #0f4beb; 
	font-color: white; 
        text-decoration: none;
	padding: 12px 24px; 
	font-size: 16px; 
	border: 0;
}

.button:visited {
        text-decoration: none; 
        color: white; 
} 

.button:hover {
        text-decoration: none; 
        color: white; 
        background-color: #0d41d1;
} 

/************
nested bullets 
************/

ul ul, ol ul { list-style-type: circle; }

/************
span classes 
************/

.nowrap { white-space: nowrap; }
.phone  /* for phone numbers */ { white-space: nowrap; }
.greytext  /* for address labels */ { color: #888; }

.file-format /* pdf, etc */
{
	font-size: 0.8em;
	white-space: nowrap;
	font-weight: normal;
}

.byline /* author */
{
	margin-bottom: 1.9em;
	font-size: 90%;
}

/************
in-page links
************/

.contents { margin-bottom: 1.8em; }

.contents p
{
	font-size: 0.8em;
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-bottom: 0.67em;
}

.contents div + h2 { margin: 1.8em; }

.back-to-top
{
	font-size: 0.8em;
	text-align: right;
}

/************
Academic Board - announcement box - for temporary announcements 
************/

.announce
{
	border: 1px solid #0f4beb;
	padding: 12px 15px 8px 15px;
}

.announce h2, .announce h3 { margin-top: .5em; }
.announce br + p { margin-top: 0; }

/************
Academic Board forum - AUQA DEBATE short story - increased line spacing
************/

.line-spacing-150 p
{
	line-height: 150%;
	margin-bottom: 1em;
}

/************
Academic Board, Council - agenda table
************/

.agenda
{
	margin-top: 0.67em;
	width: 100%;
	line-height: 120%;
}

table.agenda { border-collapse: collapse; }
table.agenda, .agenda th, .agenda td { border: 1px solid #000; }

.agenda th, .agenda td
{
	font-size: 0.9em;
	padding: 1.05em;
	vertical-align: top;
	text-align: left;
}

.agenda th
{
	background-color: #999;
	font-weight: bold;
	font-size: 0.8em;
}

.agenda p { font-size: inherit; }
.agenda li { font-size: 0.9em; }
.shade { background-color: #dcdcdc; }

/************
Council committees page - anchor styles for h2 hrefs
************/

h2 a, h2 a:link, h2 a:visited
{
	border-style: none;
	text-decoration: none;
}

/************
GSU table is for memberships lists and general tables in text
************/

.gsu-table
{
	margin-top: 0.67em;
	border: 1px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.gsu-table th
{
	border: 1px solid #000;
	font-size: 0.85em;
	padding: 1.2em;
	vertical-align: top;
	text-align: left;
}

.gsu-table tr.shade { background-color: #D0D0D0; }

.gsu-table td
{
	border: 1px solid #000;
	font-size: 0.85em;
	padding: 1.2em;
	vertical-align: top;
	text-align: left;
}

.gsu-table td ol { margin: 0; }
.gsu-table td li { font-size: 0.85em; }
.gsu-table td p { font-size: 100%; }

/************
GSU table with smaller text size - for memberships lists and general tables in text - 
************/

.gsu-table-small
{
	margin-top: 0.67em;
	border: 1px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.gsu-table-small th
{
	border: 1px solid #000;
	font-size: 0.8em;
	padding: 1em;
	vertical-align: top;
	text-align: left;
}

.gsu-table-small td
{
	border: 1px solid #000;
	font-size: 0.8em;
	padding: 1em;
	vertical-align: top;
	text-align: left;
}

.gsu-table-small tr.shade
{
	background-color: #D0D0D0;
	font-weight: bold;
}

.gsu-table-small + p { margin-top: 1.75em; }

/************
Policies - footnote styles
************/

.footnote
{
	margin-top: 2.5em;
	border-top: 1px solid #999;
	padding-top: .67em;
}

p.footnote, .footnote li { font-size: 0.8em; }

div.footnote ul, div.footnote ol
{
	margin-left: 0em;
	padding-left: 18px;
}

/************
Staff contacts page
************/

#staff h3 { margin: 1.1em 0; }
#staff span { color: #888; }

.address
{
	font-size: 85%;
	line-height: 1.6;
}

/************
UTS Act - reduced space above headings
************/

.h2-sp
{
	margin-top: 1.3em;
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

.h2-sp2
{
	margin-top: 0em;
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

/*** Academic newsletter ***/

.news-image /* for newsletter images */ 
{ float: right;
text-align: right; 
margin-left: 15px;  }

.news-image img { border: 1px solid #000; 
margin-bottom: 4px; }

.news-image-left /* for left-aligned newsletter images */ 
{ float: left;
text-align: left; 
margin-right: 15px;  }

.news-image img { border: 1px solid #000; 
margin-bottom: 4px; }

.news-image-left img { border: 1px solid #000; 
margin-bottom: 4px; }


.clearfix {
    overflow: auto;
    margin-bottom: 0;
}